## sphinxcontrib-actdiag 0.4.0

=== debian/changelog ===
sphinxcontrib-actdiag (0.4.0-1) unstable; urgency=low

  * New upstream release

 -- Kouhei Maeda <mkouhei@palmtb.net>  Sat, 14 Apr 2012 03:51:19 +0900

sphinxcontrib-actdiag (0.3.1-1) unstable; urgency=low

  * Initial release (Closes: #630134)
  * Update egg-info 

 -- Kouhei Maeda <mkouhei@palmtb.net>  Sun, 08 Jan 2012 18:44:29 +0900
