## sphinxcontrib-actdiag 0.4.2

=== debian/changelog ===
sphinxcontrib-actdiag (0.4.2-1) unstable; urgency=low

  * New upstream release

 -- Kouhei Maeda <mkouhei@palmtb.net>  Tue, 24 Apr 2012 02:54:44 +0900
