=== debian/control ===
Source: sphinxcontrib-actdiag
Section: python
Priority: optional
Maintainer: Kouhei Maeda <mkouhei@palmtb.net>
Build-Depends: debhelper (>= 8.0.0), python-all, python-setuptools
Standards-Version: 3.9.3
X-Python-Version: 2.7
Homepage: http://blockdiag.com/

Package: python-sphinxcontrib.actdiag
Architecture: all
Provides: ${python:Provides}
Depends: ${misc:Depends}, ${python:Depends}, python-actdiag (>= 0.3.0), python-sphinx (>= 0.6)
Description: Sphinx "actdiag" extension
 This package contains the actdiag Sphinx extension. This extension enable you
 to insert activity diagrams in your Sphinx document. This is a sphinx
 extension which render block diagrams by using python-actdiag.
