## sphinxcontrib-actdiag 0.5.1

=== debian/changelog ===
sphinxcontrib-actdiag (0.5.1-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - Update Standards-Version to 3.9.4
    - Update Depends python-actdiag to >= 0.4.0

 -- Kouhei Maeda <mkouhei@palmtb.net>  Tue, 11 Jun 2013 18:19:17 +0900
