## sphinxcontrib-actdiag 0.6.0

=== debian/changelog ===
sphinxcontrib-actdiag (0.6.0-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - Update dependency python-actdiag version to >= 0.5.0
  * debian/docs
    - Rename README to README.rst
  * debian/copyright
    - Change "Format" section to latest url
  * debian/patches
    - Delete update_egg-info

 -- Kouhei Maeda <mkouhei@palmtb.net>  Sat, 23 Nov 2013 09:04:36 +0900
