=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Package: python-sphinxcontrib.actdiag
 Architecture: all
 Provides: ${python:Provides}
-Depends: ${misc:Depends}, ${python:Depends}, python-actdiag (>= 0.4.0), python-sphinx (>= 0.6)
+Depends: ${misc:Depends}, ${python:Depends}, python-actdiag (>= 0.5.0), python-sphinx (>= 0.6)
 Description: Sphinx "actdiag" extension
  This package contains the actdiag Sphinx extension. This extension enable you
  to insert activity diagrams in your Sphinx document. This is a sphinx
