=== debian/watch ===
version=3
http://pypi.python.org/packages/source/s/sphinxcontrib-actdiag/sphinxcontrib-actdiag-(.*)\.tar\.gz
