## sphinxcontrib-actdiag 0.8.0

=== debian/changelog ===
sphinxcontrib-actdiag (0.8.0-3) unstable; urgency=medium

  * Fixes Homepage section (Closes: #789362) 
  * debian/control
    - Appends dh-python to Build-Depends.

 -- Kouhei Maeda <mkouhei@palmtb.net>  Fri, 23 Oct 2015 06:32:01 +0900

sphinxcontrib-actdiag (0.8.0-2) unstable; urgency=medium

  * Fixes debian-watch-file-unsupported-pypi-url (Closes: #789363)
    - Thanks obias Frost <tobi@debian.org> for patch.

 -- Kouhei Maeda <mkouhei@palmtb.net>  Thu, 22 Oct 2015 12:06:31 +0900

sphinxcontrib-actdiag (0.8.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Disable tests for now, required depedencies are not available in Jessie:
    sphinx-testing, python3-sphinx-testing (Closes: #768739)

 -- Tobias Frost <tobi@debian.org>  Sat, 22 Nov 2014 18:05:50 +0100

sphinxcontrib-actdiag (0.8.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - Build-Depends: Appended python-sphinx-testing, python3-sphinx-testing.
    - Standards-Version: Bump vertion to 3.9.6.
  * debian/patches
    - Removed Use-io_open-instead-of-open.patch.

 -- Kouhei Maeda <mkouhei@palmtb.net>  Sat, 25 Oct 2014 13:36:52 +0900

sphinxcontrib-actdiag (0.7.2-1) unstable; urgency=medium

  * New upstream release
  * Support Python3
    - Appended python3-sphinxcontrib.actdiag package.
  * debian/control
    - Bump Standards-Version to 3.9.5.
    - Build-Depends: Appended python-sphinx, python-actdiag, python-mock,
      python3-all, python3-setuptools, python3-mock, python3-sphinx,
      python3-actdiag.
    - Updated dependencies python-actdiag to >= 0.5.3.
  * debian/rules
    - Appended new rules for supporting Python3.
  * debian/patches
    - Added Added-test-data.patch, Use-io_open-instead-of-open.patch.
  * Removed debian/pydist-overrides.

 -- Kouhei Maeda <mkouhei@palmtb.net>  Mon, 01 Sep 2014 12:14:55 +0900
