## sphinxcontrib-actdiag 0.8.5

=== debian/changelog ===
sphinxcontrib-actdiag (0.8.5-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - Standards-Version: Bump vertion to 3.9.8.
    - Build-Depends:
      * debhelper to >= 9.0.0.
      * Appends python-blockdiag (>= 1.5.0), python3-blockdiag (>= 1.5.0).
    - Depends:
      * Appends python-blockdiag (>= 1.5.0), python3-blockdiag (>= 1.5.0).
  * debian/compat
    - Bump version to 9.

 -- Kouhei Maeda <mkouhei@palmtb.net>  Tue, 01 Nov 2016 08:58:04 +0900
