=== debian/control ===
--- 
+++ 
@@ -2,26 +2,31 @@
 Section: python
 Priority: optional
 Maintainer: Kouhei Maeda <mkouhei@palmtb.net>
-Build-Depends: debhelper (>= 8.0.0),
+Build-Depends: debhelper (>= 9.0.0),
                dh-python,
                python-all,
                python-setuptools,
                python-sphinx (>= 0.6),
+               python-blockdiag (>= 1.5.0),
                python-actdiag (>= 0.5.3),
                python-mock,
                python3-all,
                python3-setuptools,
                python3-sphinx (>= 0.6),
+               python3-blockdiag (>= 1.5.0),
                python3-actdiag (>= 0.5.3),
                python3-mock
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 X-Python-Version: 2.7
 Homepage: http://github.com/blockdiag/sphinxcontrib-actdiag
 
 Package: python-sphinxcontrib.actdiag
 Architecture: all
 Provides: ${python:Provides}
-Depends: ${misc:Depends}, ${python:Depends}, python-actdiag (>= 0.5.3), python-sphinx (>= 0.6)
+Depends: ${misc:Depends}, ${python:Depends},
+         python-blockdiag (>= 1.5.0),
+         python-actdiag (>= 0.5.3),
+         python-sphinx (>= 0.6)
 Description: Sphinx "actdiag" extension
  This package contains the actdiag Sphinx extension. This extension enable you
  to insert activity diagrams in your Sphinx document. This is a sphinx
@@ -30,6 +35,7 @@
 Package: python3-sphinxcontrib.actdiag
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends},
+         python3-blockdiag (>= 1.5.0),
          python3-actdiag (>= 0.5.3),
          python3-sphinx (>= 0.6)
 Description: Sphinx "actdiag" extension for Python3
