=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=sphinxcontrib.actdiag
#export PYBUILD_BEFORE_TEST=cp -r {dir}/tests {build_dir}
export PYBUILD_DISABLE=test

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_python3:
	dh_python3
	find $(CURDIR)/debian/python3-sphinxcontrib.actdiag -name tests -a -type d | xargs rm -rf

override_dh_python2:
	dh_python2
	find $(CURDIR)/debian/python-sphinxcontrib.actdiag -name tests -a -type d | xargs rm -rf
