=== debian/control ===
Source: sphinxcontrib-actdiag
Section: python
Priority: optional
Maintainer: Kouhei Maeda <mkouhei@palmtb.net>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-sphinx (>= 2.0),
               python3-blockdiag (>= 1.5.0),
               python3-actdiag (>= 0.5.3),
               python3-mock
Standards-Version: 4.5.1
Homepage: https://github.com/blockdiag/sphinxcontrib-actdiag

Package: python3-sphinxcontrib.actdiag
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
         python3-blockdiag (>= 1.5.0),
         python3-actdiag (>= 0.5.3),
         python3-sphinx (>= 2.0)
Description: Sphinx "actdiag" extension for Python3
 This package contains the actdiag Sphinx extension. This extension enable you
 to insert activity diagrams in your Sphinx document. This is a sphinx
 extension which render block diagrams by using python3-actdiag.
