## sphinxcontrib-actdiag 3.0.0

=== debian/changelog ===
sphinxcontrib-actdiag (3.0.0-3) unstable; urgency=medium

  * Namespace package needs a dependency on python3-pkg-resources
  * Drop "Rules-Requires-Root: no": it is the default now
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * Rewrite d/rules with newer & shorter syntax
  * Add debian/salsa-ci.yml
  * Rename file under debian/ for debhelper 15 compatibility

 -- Alexandre Detiste <tchet@debian.org>  Wed, 04 Mar 2026 10:31:57 +0100

sphinxcontrib-actdiag (3.0.0-2) unstable; urgency=medium

  * Remove usage of python3-mock

 -- Alexandre Detiste <tchet@debian.org>  Sat, 14 Dec 2024 20:51:35 +0100

sphinxcontrib-actdiag (3.0.0-1) unstable; urgency=medium

  * Import on Salsa/DPT, update d/copyright
  * New upstream version 3.0.0
  * Download tarball from GitHub to get the tests
  * Enable most tests
  * Use dh-sequence-python3
  * Set Rules-Requires-Root: no

 -- Alexandre Detiste <tchet@debian.org>  Sun, 04 Aug 2024 18:39:56 +0200
