=== debian/control ===
Source: sphinxcontrib-actdiag
Section: python
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Kouhei Maeda <mkouhei@palmtb.net>,
 Alexandre Detiste <tchet@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-actdiag (>= 0.5.3),
 python3-all,
 python3-blockdiag (>= 1.5.0),
 python3-pytest,
 python3-setuptools,
 python3-sphinx (>= 2.0),
 python3-sphinx-testing,
Standards-Version: 4.7.3
Homepage: https://github.com/blockdiag/sphinxcontrib-actdiag
Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinxcontrib-actdiag
Vcs-Git: https://salsa.debian.org/python-team/packages/sphinxcontrib-actdiag.git

Package: python3-sphinxcontrib.actdiag
Architecture: all
Depends:
 python3-actdiag (>= 0.5.3),
 python3-blockdiag (>= 1.5.0),
 python3-pkg-resources,
 python3-sphinx (>= 2.0),
 ${misc:Depends},
 ${python3:Depends},
Description: Sphinx "actdiag" extension for Python3
 This package contains the actdiag Sphinx extension. This extension enable you
 to insert activity diagrams in your Sphinx document. This is a sphinx
 extension which render block diagrams by using python3-actdiag.
