=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

export PYBUILD_NAME=sphinxcontrib.actdiag
export PYBUILD_TEST_ARGS=-k 'not test_build'

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_python3:
	find $(CURDIR)/debian/python3-sphinxcontrib.actdiag -name tests -a -type d | xargs rm -rf
