=== debian/watch ===
Version: 5

Upstream-Version-Mangle: s/(rc|a|b|c)/~$1/
Template: GitHub
Owner: blockdiag
Project: sphinxcontrib-actdiag
